templates:
- catkin
- base

variables:
  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-rtt.flwr_filter.git
  branches:
  - famula-0.1
  - famula-devel
  - hydro-devel
  - indigo-devel
  - kinetic-devel
